.slideGroup{ width:1156px; height:110px; overflow:hidden; }
.slideGroup .slideBox{ width:1100px; overflow:hidden; zoom:1; padding:10px 0 10px 42px; position:relative;   }
.slideGroup .sPrev,.slideGroup .sNext{ position:absolute; left:5px; top:30px; display:block; width:28px; height:57px; background:url(/images/quick-left.jpg) 0 0 no-repeat; border:1px solid #FFF;}
.slideGroup .sNext{ left:auto; right:0px; background:url(/images/quick-right.jpg) 0 0 no-repeat; border:1px solid #FFF;}
.slideGroup .parBd ul{ width:1100px; height:110px; margin:0 auto; overflow:hidden; zoom:1; }
.slideGroup .parBd ul li{ width:150px; margin:0 auto; float:left;  overflow:hidden; text-align:center;}
.slideGroup .parBd ul li .pic{ text-align:center; margin-top: 5px;}
.slideGroup .parBd ul li .pic img{ margin:0 auto;  display:block;  padding:2px; }
.slideGroup .parBd ul li .pic a:hover img{ border-color:#999;  }
.slideGroup .parBd ul li .title{ line-height:40px;   }
.slideGroup .parBd ul li .title a{ color:#565656; font-size:15px;  }
.slideGroup .parBd ul li .title a:hover{ color:red;  }
.kjrkpic{width:1070px;}
.slideGroup .parBd ul li:hover{background: #e8e8e8;border-radius: 5px;}